NEPOMUKSERVER(8)

NAME
nepomukserver - Dimoni del KDE - L'aplicació servidor de Nepomuk.

SINOPSIS

nepomukserver [--help] [Opcions genèriques] [Opcions genèriques de Qt(TM)] [Opcions genèriques de KDE]

DESCRIPCIó

nepomukserver inicia el servidor Nepomuk que gestiona tots els serveis de Nepomuk i proporciona una API de DBus.

Aquest utilitza nepomukservicestub per executar tots els serveis de Nepomuk configurats.

OPCIONS GENèRIQUES

--author
    Mostra informació sobre l'autor.

--help
    Mostra ajuda quant a les opcions.

--help-all
    Mostra totes les opcions.

--help-kde
    Mostra les opcions específiques del KDE.

--help-qt
    Mostra les opcions específiques de Qt(TM).

--license
    Mostra informació sobre la llicència.

-v --version
    Mostra informació sobre la versió.

VEURE TAMBé

nepomukservicestub(8)

ERRORS

Probablement hi ha un munt d'errors. Utilitzeu bugs.kde.org[1] per a informar-ne.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org